__ICLASS __BGN
  __NAME EPPLET_BACKGROUND_HORIZONTAL
  __NORMAL "pix/epplets/bg_h.png"
  __EDGE_SCALING   6 6 6 6
__END

__ICLASS __BGN
  __NAME EPPLET_BACKGROUND_VERTICAL
  __NORMAL "pix/epplets/bg_v.png"
  __EDGE_SCALING   6 6 6 6
__END

__ICLASS __BGN
  __NAME EPPLET_BUTTON
  __NORMAL "pix/epplets/epplet_button_normal.png"
  __EDGE_SCALING   2 2 2 2
  __HILITED "pix/epplets/epplet_button_normal.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED "pix/epplets/epplet_button_clicked.png"
  __EDGE_SCALING   2 2 2 2
__END
		    
__ICLASS __BGN
  __NAME EPPLET_TOGGLEBUTTON_OFF
  __NORMAL "pix/epplets/epplet_button_normal.png"
  __EDGE_SCALING   2 2 2 2
  __HILITED "pix/epplets/epplet_button_normal.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED "pix/epplets/epplet_button_clicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_TOGGLEBUTTON_ON
  __NORMAL "pix/epplets/epplet_button_normal.png"
  __EDGE_SCALING   2 2 2 2
  __HILITED "pix/epplets/epplet_button_normal.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED "pix/epplets/epplet_button_clicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_DRAWINGAREA
  __NORMAL "pix/epplets/da.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_HSLIDER_BASE
  __NORMAL "pix/epplets/slh.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_HSLIDER_KNOB
  __NORMAL "pix/epplets/sl2.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED "pix/epplets/sl2.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_VSLIDER_BASE
  __NORMAL "pix/epplets/slv.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_VSLIDER_KNOB
  __NORMAL "pix/epplets/sl2.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED "pix/epplets/sl2.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_POPUP_BASE
  __NORMAL "pix/epplets/epplet_button_normal.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_POPUP_ENTRY
  __NORMAL "pix/epplets/epplet_button_normal.png"
  __EDGE_SCALING   2 2 2 2
  __HILITED "pix/epplets/epplet_button_normal.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED "pix/epplets/epplet_button_clicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_HBAR_BASE
  __NORMAL "pix/epplets/da.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_HBAR_BAR
  __NORMAL "pix/epplets/progressbarH.png"
  __EDGE_SCALING   1 1 1 1
__END

__ICLASS __BGN
  __NAME EPPLET_VBAR_BASE
  __NORMAL "pix/epplets/da.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_VBAR_BAR
  __NORMAL "pix/epplets/progressbarV.png"
  __EDGE_SCALING   1 1 1 1
__END

__ICLASS __BGN
  __NAME EPPLET_ARROW_UP
  __NORMAL "pix/epplets/ar_u1.png"
  __EDGE_SCALING   2 2 2 2
  __HILITED "pix/epplets/ar_u2.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED "pix/epplets/ar_u3.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_ARROW_DOWN
  __NORMAL "pix/epplets/ar_d1.png"
  __EDGE_SCALING   2 2 2 2
  __HILITED "pix/epplets/ar_d2.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED "pix/epplets/ar_d3.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_ARROW_LEFT
  __NORMAL "pix/epplets/ar_l1.png"
  __EDGE_SCALING   2 2 2 2
  __HILITED "pix/epplets/ar_l2.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED "pix/epplets/ar_l3.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_ARROW_RIGHT
  __NORMAL "pix/epplets/ar_r1.png"
  __EDGE_SCALING   2 2 2 2
  __HILITED "pix/epplets/ar_r2.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED "pix/epplets/ar_r3.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_PLAY
  __NORMAL "pix/epplets/play1.png"
  __EDGE_SCALING   2 2 2 2
  __HILITED "pix/epplets/play2.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED "pix/epplets/play3.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_STOP
  __NORMAL "pix/epplets/stop1.png"
  __EDGE_SCALING   2 2 2 2
  __HILITED "pix/epplets/stop2.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED "epplets/images/stop3.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_PAUSE
  __NORMAL "pix/epplets/pause1.png"
  __EDGE_SCALING   2 2 2 2
  __HILITED "pix/epplets/pause2.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED "pix/epplets/pause3.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_PREVIOUS
  __NORMAL "pix/epplets/prev1.png"
  __EDGE_SCALING   2 2 2 2
  __HILITED "pix/epplets/prev2.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED "pix/epplets/prev3.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_NEXT
  __NORMAL "pix/epplets/next1.png"
  __EDGE_SCALING   2 2 2 2
  __HILITED "pix/epplets/next2.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED "pix/epplets/next3.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_EJECT
  __NORMAL "pix/epplets/eject1.png"
  __EDGE_SCALING   2 2 2 2
  __HILITED "pix/epplets/eject2.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED "pix/epplets/eject3.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_CLOSE
  __NORMAL "pix/epplets/close1.png"
  __EDGE_SCALING   2 2 2 2
  __HILITED "pix/epplets/close2.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED "pix/epplets/close3.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_FAST_FORWARD
  __NORMAL "pix/epplets/ff1.png"
  __EDGE_SCALING   2 2 2 2
  __HILITED "pix/epplets/ff2.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED "pix/epplets/ff3.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_REWIND
  __NORMAL "pix/epplets/rw1.png"
  __EDGE_SCALING   2 2 2 2
  __HILITED "pix/epplets/rw2.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED "pix/epplets/rw3.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_REPEAT
  __NORMAL "pix/epplets/repeat1.png"
  __EDGE_SCALING   2 2 2 2
  __HILITED "pix/epplets/repeat2.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED "pix/epplets/repeat3.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_SKIP
  __NORMAL "pix/epplets/skip1.png"
  __EDGE_SCALING   2 2 2 2
  __HILITED "pix/epplets/skip2.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED "pix/epplets/skip3.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_HELP
  __NORMAL "pix/epplets/help1.png"
  __EDGE_SCALING   2 2 2 2
  __HILITED "pix/epplets/help2.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED "pix/epplets/help3.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_CONFIGURE
  __NORMAL "pix/epplets/config1.png"
  __EDGE_SCALING   2 2 2 2
  __HILITED "pix/epplets/config2.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED "pix/epplets/config3.png"
  __EDGE_SCALING   2 2 2 2
__END

__TCLASS __BGN
  __NAME "EPPLET_LABEL"
  __NORMAL "-*-lucida-medium-r-normal-*-*-80-*-*-p-*-iso8859-1"
  __DRAWING_EFFECT __EFFECT_SHADOW
  __FORGROUND_COLOR 200 200 200
  __BACKGROUND_COLOR 20 20 20
  __JUSTIFICATION 512
__END

__TCLASS __BGN
  __NAME "EPPLET_BUTTON"
  __NORMAL "-*-lucida-medium-r-normal-*-*-80-*-*-p-*-iso8859-1"
  __DRAWING_EFFECT __EFFECT_SHADOW
  __FORGROUND_COLOR 200 200 200
  __BACKGROUND_COLOR 20 20 20
  __JUSTIFICATION 512
__END

__TCLASS __BGN
  __NAME "EPPLET_TOGGLEBUTTON_ON"
  __NORMAL "-*-lucida-medium-r-normal-*-*-80-*-*-p-*-iso8859-1"
  __DRAWING_EFFECT __EFFECT_SHADOW
  __FORGROUND_COLOR 200 200 200
  __BACKGROUND_COLOR 20 20 20
  __JUSTIFICATION 512
__END

__TCLASS __BGN
  __NAME "EPPLET_TOGGLEBUTTON_OFF"
  __NORMAL "-*-lucida-medium-r-normal-*-*-80-*-*-p-*-iso8859-1"
  __DRAWING_EFFECT __EFFECT_SHADOW
  __FORGROUND_COLOR 200 200 200
  __BACKGROUND_COLOR 20 20 20
  __JUSTIFICATION 512
__END

__TCLASS __BGN
  __NAME "EPPLET_POPUP"
  __NORMAL "-*-lucida-medium-r-normal-*-*-80-*-*-p-*-iso8859-1"
  __DRAWING_EFFECT __EFFECT_SHADOW
  __FORGROUND_COLOR 200 200 200
  __BACKGROUND_COLOR 20 20 20
  __JUSTIFICATION 512
__END


__TCLASS __BGN
  __NAME "EPPLET_TEXT_TINY"
  __NORMAL "-*-lucida-medium-r-normal-*-*-80-*-*-p-*-iso8859-1"
  __DRAWING_EFFECT __EFFECT_SHADOW
  __FORGROUND_COLOR 200 200 200
  __BACKGROUND_COLOR 20 20 20
  __JUSTIFICATION 512
__END

__TCLASS __BGN
  __NAME "EPPLET_TEXT_MEDIUM"
  __NORMAL "-*-lucida-bold-r-normal-*-*-100-*-*-p-*-iso8859-1"
  __DRAWING_EFFECT __EFFECT_SHADOW
  __FORGROUND_COLOR 200 200 200
  __BACKGROUND_COLOR 20 20 20
  __JUSTIFICATION 512
__END

__TCLASS __BGN
  __NAME "EPPLET_TEXT_LARGE"
  __NORMAL "-*-lucida-bold-r-normal-*-*-120-*-*-p-*-iso8859-1"
  __DRAWING_EFFECT __EFFECT_SHADOW
  __FORGROUND_COLOR 200 200 200
  __BACKGROUND_COLOR 20 20 20
  __JUSTIFICATION 512
__END
